actions: []
api_documentation: http://docs.ros.org/en/noetic/api/laser_proc/html
authors: Chad Rockey <chadrockey@willowgarage.com>
brief: ''
bugtracker: https://github.com/ros-perception/laser_proc/issues
depends:
- catkin
- nodelet
- pluginlib
- rosconsole
- roscpp
- sensor_msgs
depends_on:
- urg_node
description: laser_proc
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__laser_proc__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__laser_proc__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__laser_proc__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Chad Rockey <chadrockey@willowgarage.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__laser_proc__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__laser_proc__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__laser_proc__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__laser_proc__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__laser_proc__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__laser_proc__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__laser_proc__ubuntu_focal_arm64__binary
repo_name: laser_proc
repo_url: https://github.com/ros-perception/laser_proce
srvs: []
timestamp: 1646209485.1401188
url: http://ros.org/wiki/laser_proc
vcs: git
vcs_uri: https://github.com/ros-perception/laser_proc.git
vcs_version: melodic-devel
